### Function

# Gimp pixpipe_params_build

deprecated: 3.2

#### Declaration [src]

    gchar*
    gimp_pixpipe_params_build (
      GimpPixPipeParams* params
    )

#### Description [src]

Do not use this function. It is deprecated and will be removed eventually.

Deprecated since: 3.2

Only for core use.

#### Parameters

`params`

  Type: `GimpPixPipeParams`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.